{
  "name": "salvatti",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test:unit": "vue-cli-service test:unit --passWithNoTests",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.21.4",
    "core-js": "^3.6.5",
    "dayjs": "^1.11.3",
    "element-ui": "^2.15.6",
    "element-ui-el-table-draggable": "^1.2.10",
    "material-icons": "^1.3.0",
    "prosemirror-utils": "^1.0.0-0",
    "vue": "^2.6.11",
    "vue-i18n": "^8.25.0",
    "vue-provide-responsive": "^1.1.0",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.2.0",
    "vue-svg-sprite": "^1.4.3",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-unit-jest": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/eslint-config-standard": "^5.1.2",
    "@vue/test-utils": "^1.0.3",
    "babel-eslint": "^10.1.0",
    "babel-plugin-component": "^1.1.1",
    "element-theme-chalk": "^2.15.6",
    "element-themex": "^1.0.3",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^6.2.2",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11"
  }
}
